Role Name
=========

Ansible role for Zabbix Server

Requirements
------------

Pass Base_server and base_platform role to configure server

Role Variables
--------------

app_program: "Zabbix Server"

zabbix_default_admin: "admin"
zabbix_default_password: "admin"

app_instance_root: "{{ www_root }}/{{ app_instance_id }}"
app_data: "{{ www_root }}/{{ app_instance_id }}.data"

database_type: "postgres"

behind_reverse_proxy: "false"

app_repo: "https://repo.zabbix.com/zabbix/{{ app_version }}/{{ ansible_distribution|lower }}/pool/main/z/zabbix-release/zabbix-release_{{ app_version }}-1%2B{{ ansible_distribution|lower }}{{ ansible_distribution_major_version }}_all.deb"

zabbix_packages: ["zabbix-server-pgsql", "zabbix-web-pgsql", "zabbix-frontend-php", "zabbix-sql-scripts"]


